/****** PLACE YOUR CUSTOM STYLES HERE ******/
.logo {
  max-height: 80%;
}


.flex-direction-nav a.flex-next::before, .flex-direction-nav a.flex-prev::before {
  color: #666;
}
nav.fixed.scrolled {
  opacity: 1;
  visibility: visible;
}

.widget .cart-overview img {
  padding-right: 2%;
  width: 100%;
}
nav.bg-dark .nav-utility, nav.bg-dark .nav-bar {
  border-bottom: 0px solid rgba(255, 255, 255, 0.2);
}
nav.bg-dark h4{
  color:#292929;
}

  /**
  *NAVIGATION :CF
  */
.menu > li ul {
background: #fff;
  min-width:300px;
border-bottom: 10px solid #0095CC;
  padding-bottom: 10px;
}

.menu > li > ul li a {
  color: #fff;
  padding: 5px 0px 5px 20px;
  display: block;

}
.menu li a {
   font-size: 14px;
   opacity: 1 !important;
 }

.menu ul li a {
  opacity: 1 !important;;
}

.breadcrumb span {
  font-weight: bold;
}

/*****
***
******/

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: 35px;
  height: 45px;
  position: relative;

  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 21px;
}

#nav-icon3.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}


.product-box{
  transition: all .3s ease-in-out;
  border-radius: 4px;overflow: hidden;-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05); box-shadow: 0 1px 1px rgba(0, 0, 0, .05);border: 1px solid #eee;
}
.product-box:hover{
  border: 1px solid #d6d6d6 !important;
  opacity: .8;
}


/**
*IN Mobiles : CF
*/

@media(max-width:767px){

  .menu > li > ul {
    background:#0095CC;
padding-bottom: 0px  !important;
  }
  .product-name{font-size: 20px;
    letter-spacing: 1px !important;
    line-height: 35px;
    margin-top: 30px;

  }

  .module.widget-handle {

    border: 0px  !important;

  }

  nav.bg-dark .module.widget-handle {
    border-left: 0px !important;
  }
  .left-menu li{
   text-align: left !important;
  }

  .module.widget-handle i {
    opacity: 1;
  }

/**
*Category Page
*/

  .btn{
    padding-left: 8px !important;
    padding-right: 8px ;
  }
  .post-snippet{
    padding-left:3px;
    padding-right:3px;
  }
}

/**
*IN TABLETS : CF
*/

@media(min-width:768px){

  .menu > li > ul > li{
    background:#0095CC;

  }
  .product-name{font-size: 25px;
    letter-spacing: 1px !important;
    line-height: 40px;

  }

  .module.widget-handle {

    border: 0px  !important;

  }
  .left-menu li{
    text-align: left !important;
  }

  .module.widget-handle i {
    opacity: 1;
  }
}

/**
*IN DESKTOPS : CF
*/
@media(min-width:992px){

  .left-menu li{
    text-align: center !important;

  }
  .menu > li > ul{
    padding-bottom: 0px;
  }
  .menu > li > ul > li {
    background:#0095CC;
  }
  .menu > li > ul > li a{
    color: #fff ;
    border:0px !important;
  }
  .menu > li:hover > ul {
    margin-top: 0px;
  }


}



/** NANO SCROLL initial setup **/
.nano {
  position : relative;
  width    : 50%;
  height   : 500px;
  overflow : hidden;
}
